<?php

class Api_routes extends CI_Controller
{

	public function __construct()
	{
		parent::__construct();
		// Load these helper to create JWT tokens
	}

	public function index()
	{
		header('Content-Type: application/json');
		$sess["pesan"] = "no Route matched with those value";
		echo json_encode($sess);
	}
}
